using Microsoft.Maui;
using Microsoft.Maui.Hosting;

namespace VideoStudy.Native.WinUI;

public partial class App : MauiWinUIApplication
{
	public App()
	{
	}

	protected override MauiApp CreateMauiApp() => MauiProgram.CreateMauiApp();
}